/* -------------------------------------------------------- CSS Information 
Lust up date:   2010.7.1 
Style Info:     会社案内ページcss
------------------------------------------------------------------------ */  

/*CommonCSS_link*/
@import url(base.css);
@import url(common.css);


/*------------------------------------------------------------header*/
/*SEOtext*/
#seotext {
	color: #FFF;
	margin: 3px 2px 0 0;
	text-align: right;
	font-size: 10px;
}
/*------------------------------------------------------------Main*/
/*Table*/
table.company_sheet01 {
	width: 660px;
	border-collapse: collapse;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}
table.company_sheet01 tr.cell_color {
	background-color: #F6F0E6;
}
table.company_sheet01 th,
table.company_sheet01 td {
	border-bottom: 1px dotted #999;
	padding: 4px 8px;
	vertical-align: middle;
}
table.company_sheet01 th {
	border-right: 3px solid #999;
	text-align: center;
}
